Page MenuHomeFreeBSD

math/py-statsmodels: update to 0.6.1, unbreak, modernize
ClosedPublic

Authored by xmj on Dec 9 2014, 3:11 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 11, 1:41 PM
Unknown Object (File)
May 15 2024, 8:02 PM
Unknown Object (File)
May 11 2024, 10:05 PM
Unknown Object (File)
May 2 2024, 7:38 AM
Unknown Object (File)
Apr 19 2024, 1:11 PM
Unknown Object (File)
Apr 18 2024, 3:26 PM
Unknown Object (File)
Apr 8 2024, 10:35 AM
Unknown Object (File)
Apr 8 2024, 10:22 AM
Subscribers
None

Details

Reviewers
swills
koobs
Summary
math/py-statsmodels: update to 0.6.1, unbreak, modernize

- update to 0.6.1 and unbreak
- replace noegginfo with concurrent in USE_PYTHON

DiffRev:	placeholder
Approved by:	swills (mentor)
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

xmj retitled this revision from to math/py-statsmodels: update to 0.6.1, unbreak, modernize.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Dec 9 2014, 5:24 PM

Committed revision 374411.